text {
  fill: var(--colorPaletteGray700);
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 0.75rem;
  text-rendering: optimizeLegibility;
  text-decoration: none;
}

line {
  stroke: var(--colorPaletteGray600);
}

.grafiek,
.values path {
  stroke: var(--colorPaletteGray600);
}

.grafiek p {
  color: var(--colorPaletteGray700);
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 0.75rem;
  margin: 0;
}

.titles {
  text-align: center;
}

.rectangle p {
  text-align: right;
  color: #ffffff;
  padding-right: 5px;
}

.grafiek h3 {
  margin: 0;
}

.values {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.values h3 {
  margin: auto;
  text-align: center;
  color: #f5f5f5;
  font-weight: normal;
  font-family: 'Source Sans Pro', sans-serif;
}

.graphTextsmall {
  font-weight: normal;
  font-size: small;
  text-align: left;
  line-height: 1rem;
  margin-top: 0;
  padding: 2px;
  font-family: 'Source Sans Pro', sans-serif;
}

.y.axis.horz .domain {
  display: none;
  stroke: none;
}

@media screen and (max-width: 768px) {
  text {
    font-size: 0.7rem;
  }
}

.blocksGraph {
  margin-left: auto;
  margin-right: auto;
  justify-content: flex-start;
  align-items: stretch;
  align-content: flex-start;
}

.blocksLegend {
  margin: 10px;
  display: flex;
  align-items: center;
}

.blocksLegend p {
  margin: 0px;
  margin-left: 10px;
}

.legendBlock {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 3px;
  margin-left: 10px;
}

.legendItem {
  display: flex;
  align-items: center;
}

.legendItem p {
  margin: 0px;
}
